@charset "utf-8";
/* sass变量 */
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-size: 14px;
  font-family: '微软雅黑';
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

code,
kbd,
pre,
samp {
  font-family: courier new, courier, monospace;
}

ul,
ol {
  list-style: none;
}

a {
  color: #333;
  text-decoration: none;
}

a:hover {
  color: #666;
}

input::-webkit-input-placeholder {
  font-size: 12px;
  color: #999;
}

:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 12px;
  color: #999;
}

::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 12px;
  color: #999;
}

:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  font-size: 12px;
  color: #999;
}

fieldset,
img {
  border: 0;
  vertical-align: bottom;
}

q:before,
q:after {
  content: '';
}

button,
input,
select,
textarea {
  font-size: 100%;
  outline: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.clearfix:after {
  content: '\20';
  display: block;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mb20 {
  margin-bottom: 20px;
}
.head{
    width: 100%;
    height: 240px;
    position: absolute;
    left: 0;
    top: 0;
    background: url('../images/top_bg.png') no-repeat top left;
    z-index: 999999;
    animation: 0.8s ease 0.3s 1 normal backwards running fadeInDown;
    box-sizing: border-box;
    border-top: 3px solid #92000b;
}
.head .logo{
    height: auto;
}
.head .logo a,.head .logo a img{
    display: block;
    width: auto;
    height: 66px;
}
.head .wrap{
    padding-top: 48px;
    position: relative;
}
.head .searchbox{
    position: absolute;
    right: 0;
    top: 0;
}
.head .searchbox div{
    background: #92000b;
    width: 245px;
    height: 40px;
    overflow: hidden;
}
.head .searchbox .text {
    float: left;
    width: calc(100% - 50px);
    height: 38px;
    border: none;
    outline: none;
    line-height: 38px;
    padding-left: 10px;
    font-size: 14px;
    margin: 0;
    background: transparent;
    color: #fff;
}
.head .searchbox .submit {
    width: 40px;
    height: 40px;
    float: right;
    background: #71070f url('../images/search.png') no-repeat center;
    border: none;
    box-sizing: content-box;
    position:relative;
}
nav{
    margin-top: 20px;
}
.head nav>ul>li{
    width: auto;
    float: left;
    text-align: center;
    box-sizing: border-box;
    position: relative;
}
.head nav>ul>li>a{
    display: block;
    color: #fff;
    font-size: 18px;
    line-height: 40px;
    padding: 0 15px;
    font-weight: bold;
}
.head nav>ul>li>a:hover, .head nav>ul>li.hover>a{
    color: #92000b;
}
nav ul li>ol.sub{
    display: none;
    position: absolute;
    width: 140%;
    top: 40px;
    left: -20%;
    padding-top: 24px;
    z-index: 1000;
}
nav ul li>ol.sub::before{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 9px solid #92000b;
    border-bottom: 9px solid transparent;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -9px;
}
nav ul li>ol.sub li a{
    display: block;
    width: 100%;
    font-size: 15px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    background: rgba(146, 0, 11, 0.5);
}
nav ul li>ol.sub li a:hover{
    color: #fff;
    font-size: 16px;
    text-indent: 10px;
}
.banner {
    width: 100%;
    position: relative;
    overflow: hidden;
    animation: 0.8s ease 0.3s 1 normal backwards running fadeInUp;
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.banner .slick-slide {
    width: 100%;
}
.banner .slick-dots {
    width: 1200px;
    margin: 0 auto;
    bottom: 20px;
    left: 0;
    right: 0;
    text-align: right;
    box-sizing: border-box;
}
.banner .news_images {
    width: 100%;
}
.banner .news_images a {
    display: block;
}
.news_images img {
    display: block;
    width: 100%;
    height: calc(100vh - 160px);
    object-fit: cover;
}
.banner .slick-dots {bottom: 25px;text-align: center;}
.banner .slick-dots li.slick-active,
.banner .slick-dots li.slick-active button {
    width: 35px;
    height: 20px;
    border-radius: 50%;
    margin-right: 20px;
}
.banner .slick-dots li.slick-active button:before {
    width: 35px;
    height: 12px;
    border-radius: 25px;
    background: #92000b;
}
.banner .slick-dots li button:before {
    width: 12px;
    height: 12px;
    content: '';
    opacity: 1;
    border-radius: 50%;
    background: #fff;
}

.main-list li {
  line-height: 46px;
}

.main-list li a {
  font-size: 18px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.main-list li .date {
  float: right;
  font-size: 12px;
  color: #adadad;
}


.index-row1 {
  padding: 30px 0 20px;
}

.index-row1 .main-tit {
  line-height: 20px;
  margin-bottom: 20px;
}

.index-row1 .main-tit h6 {
  font-size: 22px;
  margin-right: 45px;
  font-weight: bold;
}

.index-row1 .main-tit .more {
  float: right;
  font-size: 16px;
}

.index-row1 .c1 {
  float: left;
  width: 590px;
}

.index-row1 .c1 .slide {
  position: relative;
}

.index-row1 .c1 .hd {
  margin-bottom: 20px;
}

.index-row1 .c1 .hd li {
  line-height: 1;
  float: left;
  font-size: 22px;
  margin-right: 45px;
  font-weight: bold;
  cursor: pointer;
}

.index-row1 .c1 .hd li.on {
  color: #c22820;
}

.index-row1 .c1 .bd .pic img {
  width: 100%;
  height: 100px;
}

.index-row1 .c1 .bd .list {
  line-height: 40px;
}

.index-row1 .c1 .bd .list .more {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  line-height: 20px;
}

.index-row1 .c1 .bd .list ul {
  padding: 10px 0;
}

.index-row1 .c1 .bd .list li {
  background: url(../images/dote.jpg) left center no-repeat;
  padding-left: 15px;
}

.index-row1 .c1 .bd .list span {
  float: right;
  margin-left: 20px;
  font-size: 14px;
  color: #666;
}

.index-row1 .c1 .bd .list a {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c2 {
  float: left;
  width: 590px;
  margin-left: 20px;
}

.index-row1 .c2 .headline .pic {
  float: left;
  width: 154x;
  height: 100px;
}

.index-row1 .c2 .headline .pic img {
  width: 100%;
  height: 100%;
}

.index-row1 .c2 .headline .text {
  margin-left: 170px;
}

.index-row1 .c2 .headline .text h6 a {
  color: #c22820;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c2 .headline .text .desc {
  margin-top: 2px;
  font-size: 13px;
  color: #666;
  line-height: 28px;
}

.index-row1 .c2 .headline .text .more {
  line-height: 1;
  font-size: 12px;
  color: #c22820;
}

.index-row1 .c2 .list {
  line-height: 40px;
}

.index-row1 .c2 .list ul {
    padding: 0 0 38px 0;
}

.index-row1 .c2 .list li {
  background: url(../images/dote.jpg) left center no-repeat;
  padding-left: 15px;
}

.index-row1 .c2 .list a {font-size: 16px;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.index-row1 .c3 {
  float: left;
  width: 583px;
  margin-right: 20px;
}

.index-row1 .c3 .list li {
  line-height: 28px;
  padding-bottom: 17px;
  margin-bottom: 13px;
  border-bottom: 1px dotted #d9d9d9;
}

.index-row1 .c3 .list li .date {  font-size: 16px;
  color: #d9d9d9;
  line-height: 1;
  margin-bottom: 5px;
}

.index-row1 .c3 .list li a {    font-size: 16px;
  color: #666;
}

.index-row1 .c3 .list li a span {
  color: #c22820;
}
.index-row1 .c4 {
   float: right;
   width: 576px;
}

.index-row1 .c4 .list li {
  line-height: 28px;
  padding-bottom: 17px;
  margin-bottom: 13px;
  border-bottom: 1px dotted #d9d9d9;
}

.index-row1 .c4 .list li .date { font-size: 16px;
  color: #d9d9d9;
  line-height: 1;
  margin-bottom: 5px;
}

.index-row1 .c4 .list li a {    font-size: 16px;
  color: #666;
}

.index-row1 .c4 .list li a span {
  color: #c22820;
}
.index-row2 {
  background: #f6f6f6;
}

.index-row2 .main-tit {
  padding: 30px 0;
  position: relative;
  text-align: center;
}

.index-row2 .main-tit span {
  position: relative;
  z-index: 3;
  padding: 3px;
  background: #f6f6f6;
  font-size: 22px;
  font-weight: bold;
}

.index-row2 .main-tit:after {
  content: '';
  position: absolute;
  z-index: 2;
  width: 54px;
  height: 28px;
  border: 1px solid #c22820;
  left: 50%;
  top: 50%;
}

.index-row2 .list {
  padding: 30px 0 60px;
  text-align: center;
}

.index-row2 .list li {
  display: inline-block;
  width: 110px;
  height: 90px;
  border: 1px solid #dedede;
  background: #fff;
  text-align: center;
  margin: 0 22px;
  border-radius: 5px;
  transition: all ease .2s;
}

.index-row2 .list li a {
  display: block;
}

.index-row2 .list li .icon {
  width: 50px;
  height: 50px;
  margin: 10px auto 0;
}

.index-row2 .list li .icon1 {
  background: url(../images/icon1.png) center center no-repeat;
}

.index-row2 .list li .icon2 {
  background: url(../images/icon2.png) center center no-repeat;
}

.index-row2 .list li .icon3 {
  background: url(../images/icon3.png) center center no-repeat;
}

.index-row2 .list li .icon4 {
  background: url(../images/icon4.png) center center no-repeat;
}

.index-row2 .list li .icon5 {
  background: url(../images/icon5.png) center center no-repeat;
}

.index-row2 .list li .icon6 {
  background: url(../images/icon6.png) center center no-repeat;
}

.index-row2 .list li p {
  font-size: 16px;
}

.index-row2 .list li:hover {
  border: 1px solid #c22820;
}

.index-row2 .list li:hover a {
  color: #c22820;
}

.index-row2 .list li:hover .icon1 {
  background: url(../images/icon1-on.png) center center no-repeat;
}

.index-row2 .list li:hover .icon2 {
  background: url(../images/icon2-on.png) center center no-repeat;
}

.index-row2 .list li:hover .icon3 {
  background: url(../images/icon3-on.png) center center no-repeat;
}

.index-row2 .list li:hover .icon4 {
  background: url(../images/icon4-on.png) center center no-repeat;
}

.index-row2 .list li:hover .icon5 {
  background: url(../images/icon5-on.png) center center no-repeat;
}

.index-row2 .list li:hover .icon6 {
  background: url(../images/icon6-on.png) center center no-repeat;
}

.index-row3 {
  padding: 40px 0;
}

.index-row3 .c1 {
  float: left;
  width: 250px;
  margin-right: 20px;
}

.index-row3 .c2 {
  float: left;
  width: 253px;
  margin-left: 20px;
}

.index-row3 img {
  width: 100%;
  height: 120px;
}

.footer {
  background: #000;
  text-align: center;
  color: #fff;
  padding: 5px 0;
  line-height: 30px;
  font-size: 16px;
}

.footer span {
  margin: 0 25px;
}

.inner-banner {
  position: relative;
  width: 100%;
  height: 360px;
  overflow: hidden;
}

.inner-banner img {
  position: absolute;
  width: 1920px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -960px;
}

.inner-wrap {
  padding: 20px 0;
}

.left-nav {
  width: 230px;
  position: relative;
  background-color: #fff;
}

.left-nav .nav-top {
  width: 230px;
  height: 45px;
  background: #c22820;
}

.left-nav .nav-top h3 {
  font-weight: normal;
  color: #fff;
  font-size: 20px;
  line-height: 45px;
  text-align: center;
}

.left-nav .nav-mid {
  width: 228px;
  height: auto;
  border: 1px solid #ddd;
}

.left-nav .nav-mid ul {
  width: 211px;
  height: auto;
  padding-top: 17px;
  margin: 0 auto;
}

.left-nav .nav-mid ul li {
  width: 211px;
  height: auto;
  margin-bottom: 12px;
  border: 1px solid #dfdfdf;
  background-color: #ebebeb;
}

.left-nav .nav-mid ul li a {
  display: block;
  width: 149px;
  padding: 7px 0;
  color: #535353;
  font-size: 15px;
  padding-left: 28px;
  padding-right: 34px;
}

.left-nav .nav-mid ul li .current {
  color: #fff;
  background-color: #d6312b;
}

.right-list {
  width: 950px;
  min-height: 250px;
  background-color: #fff;
  border: 1px solid #dddddd;
}

.right-list .right-list-tit {
  width: 100%;
  height: 39px;
  background-color: #efefef;
  position: relative;
}

.right-list .right-list-tit h3 {
  width: 118px;
  height: 39x;
  font-size: 18px;
  line-height: 39px;
  color: #c22820;
  text-align: center;
}

.right-list .right-list-tit img {
  position: absolute;
  left: 0;
  bottom: -7px;
}

.right-list .local {
  margin-top: 13px;
  margin-right: 15px;
}

.right-list .local a {
  color: #565656;
  font-size: 13px;
}

.lby-list {
  padding: 15px 15px 40px 15px;
}

.lby-list li {
  height: 36px;
  overflow: hidden;
  padding: 0 10px 0 17px;
 
}

.lby-list li a {
  float: left;
  line-height: 36px;
  color: #282727;
  font-size: 16px;
}

.lby-list li a:hover {
  color: #c22820;
}

.lby-list li span {
  float: right;
  line-height: 36px;
  color: #666;
  font-size: 16px;
}

.content-title {
  width: 100%;
  height: 76px;
  margin: 20px 0;
}

.content-title h3 {
  display: block;
  float: left;
  color: #333;
  font-size: 25px;
  line-height: 30px;
  text-align: center;
  width: 100%;
  font-weight: normal;
}

.content-title i {
  display: block;
  float: left;
  color: #777;
  line-height: 30px;
  text-align: center;
  font-size: 15px;
  margin-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  border-bottom: 1px dashed #D5D5D5;
}

.content-content {
  width: 100%;
  min-height: 500px;
  padding: 20px 0;
  margin-bottom: 15px;
}

.content-content p {
  line-height: 27px;
  text-indent: 2em;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 16px;
  color: #333;
}

/*.close{overflow: hidden;height:20px;}
  .close a{color:#666;font-size:15px; float:right;}*/
.sxt {
  width: 977px;
  padding: 10px 10px;
  margin-top: 15px;
  border-top: 1px dashed #d5d5d5;
  font-size: 15px;
  color: #000;
}

.sxt p {
  display: block;
  width: 100%;
  height: 28px;
  line-height: 28px;
}

.sxt p a {
  font-size: 15px;
  color: #000;
}

.sxt p a:hover {
  color: #c22820;
}

.content-list {
  background-color: #fff;
}

.nr-local {
  height: 30px;
  background-color: #efefef;
  padding-top: 10px;
  padding-left: 15px;
}

.nr-local a {
  color: #71777f;
  font-size: 15px;
}

.jj {
  width: 692px;
  padding: 30px 20px;
  min-height: 300px;
}

.jj p {
  line-height: 28px;
  text-indent: 2em;
  margin-bottom: 15px;
  text-align: justify;
  text-justify: inter-ideograph;
  font-size: 15px;
}

body{min-width: 1350px;}